from eventAPI import showPicture, playSpecAudio, optionInput, tickGame
from SDLKeys import SDLK_SPACE

def fireEvent(e):
    showPicture(e, "House")
    playSpecAudio(e, "House")
    optionInput(e,
        ["There seems to be no one home..."],
        ["(SPACE) to Exit"], [SDLK_SPACE])
    tickGame(e, 60)
    return 0
